#brainsins_widget .brainsins_item_image {
	width: 100px;
}

#brainsins_home_widget .brainsins_item_image {
	width: 80px;
}

#brainsins_widget .brainsins_item {
	width: 100px;
	text-align: center;
}

#brainsins_home_widget .brainsins_item {
	width: 80px;
	text-align: center;
}

#brainsins_widget .brainsins_item_container {
	width: 100px;
	vertical-align: middle;
	display: table-cell;
    padding-left: 20px;
}

#brainsins_home_widget .brainsins_item_container {
	width: 80px;
	vertical-align: middle;
	display: table-cell;
}

#brainsins_widget .brainsins_item_image_container {
	width: 100px;
	height: 150px;
	display: table-cell;
	vertical-align: middle;
}

#brainsins_home_widget .brainsins_item_image_container {
	width: 80px;
	height: 140px;
	display: table-cell;
	vertical-align: middle;
}

#brainsins_home_widget .jcarousel-item {
	width: 80px;
}

#brainsins_home_widget .jcarousel-clip-horizontal {
	width : 200px;
}

#brainsins_widget img {
	/* square images */
	
	/* rounded images */
	/*
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	*/
}

#brainsins_widget .jcarousel-skin-nosplay-2 .jcarousel-clip-horizontal {
	width: 860px;
	height: 230px;
}

#brainsins_home_widget .jcarousel-skin-nosplay-2 .jcarousel-container-horizontal
	{
	width: 220px;
	height: 200px;
}

#brainsins_widget .jcarousel-container {
	width: 860px;
	height: 230px;
}

#brainsins_home_widget .jcarousel-container {
	width: 220px;
	height: 200px;
}

#brainsins_home_widget .brainsins_item {
	margin-right : 20px;
	margin-left : 12px;
	width: 80px;
}

#brainsins_widget .jcarousel-prev {
	top: 65px;
}

#brainsins_home_widget .jcarousel-prev {
	top: 55px;
}

#brainsins_widget .jcarousel-next {
	top: 65px;
}

#brainsins_home_widget .jcarousel-next {
	top: 55px;
}

.brainsins_caption {  
    background: url(images/recomendacion_titular.png) no-repeat 0 1px;
	color: #0F5E91;
	display: block;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	padding: 5px 0px 5px 37px;
	padding-bottom: 10px;
    text-indent: -10000px;
}

.brainsins_product_name {
	color: #0F5E91;
	font-weight: bold;
}

#brainsins_widget .brainsins_name_container {
	width: 100px;
}

#brainsins_home_widget .brainsins_name_container {
	width: 80px;
}

.brainsins_item_image_container:hover {
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity =       50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}